<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tffamtoc" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fixed Assets (FAM)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/tf/onlinemanual/tffam" role="manual">Fixed Assets (FAM)</Link>
		</Entry>
		<Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0100s000" role="session">FAM Parameter (tffam0100s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0110m000" role="session">Default Book (tffam0110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0210m000" role="session">Add Book to Assets (tffam0210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0400s000" role="session">Print FAM Parameters (tffam0400s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0410s000" role="session">Print Default Books (tffam0410s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0420m000" role="session">Print Mapping Books for Transfer (tffam0420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0510m000" role="session">Default Books (tffam0510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam0520m000" role="session">Mapping Books for Transfer (tffam0520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1100s000" role="session">Asset (tffam1100s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1110s000" role="session">Asset Book (tffam1110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1111s000" role="session">Asset Book Inquiry (tffam1111s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1120s000" role="session">Asset Distribution (tffam1120s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1126s000" role="session">Asset Account Details (tffam1126s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1135m000" role="session">Asset Class (tffam1135m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1145m000" role="session">Record Asset Units Used (tffam1145m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1145s000" role="session">Record Asset Units Used (tffam1145s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1150m000" role="session">Record Automobile Mileage (tffam1150m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1161m000" role="session">Insured Fixed Assets (tffam1161m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1200m000" role="session">Capitalization (tffam1200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1201m000" role="session">Remove Capitalization (tffam1201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1202m000" role="session">Asset Adjustment (tffam1202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1203m000" role="session">Asset Transfer (tffam1203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1204m000" role="session">Asset Disposal (tffam1204m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1205m000" role="session">Asset Depreciation (tffam1205m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1206m000" role="session">Restate Asset Depreciation (tffam1206m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1213m000" role="session">Asset Book Disposal (tffam1213m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1214m000" role="session">Asset Book Adjustment (tffam1214m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1215m000" role="session">Asset Book Depreciation (tffam1215m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1216m000" role="session">Restate Asset Book Depreciation (tffam1216m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1245m000" role="session">Record Asset Units Used (tffam1245m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1261s000" role="session">Get Year and Period (tffam1261s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1400m000" role="session">Print Assets (tffam1400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1401m000" role="session">Print Depreciation Expense Projection (tffam1401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1402m000" role="session">Print FAS 109 Deferred Tax Report (tffam1402m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1403m000" role="session">Print Inventory Report Listing (tffam1403m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1404m000" role="session">Print Inventory Comparison Report (tffam1404m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1410m000" role="session">Print Asset Books (tffam1410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1411m000" role="session">Print Worksheet for IRS 4562 Depreciation and Amortization (tffam1411m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1412m000" role="session">Print Worksheet for IRS 4626 Corp AMT Supporting Schedule (tffam1412m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1413m000" role="session">Print Worksheet for IRS 4797 Sale of Business Property (tffam1413m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1414m000" role="session">Print Worksheet for IRS 4255 Recapture of Investment Credit (tffam1414m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1415m000" role="session">Print Worksheet for IRS 3468 Investment Credit (tffam1415m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1416m000" role="session">Print MACRS 60/40 Addition Report (tffam1416m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1420m000" role="session">Print Asset Distributions (tffam1420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1421m000" role="session">Print Edit Register (tffam1421m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1435m000" role="session">Print Asset Class (tffam1435m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1445m000" role="session">Print Asset Units Used (tffam1445m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1450m000" role="session">Print Automobile Mileage (tffam1450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1460m000" role="session">Print Insurance Master Data (tffam1460m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1461m000" role="session">Print Insured Fixed Assets (tffam1461m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1471m000" role="session">Print Policy and Book Value of Insured Fixed Assets (tffam1471m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1500m000" role="session">Assets (tffam1500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1501m000" role="session">Asset Fields Lookup (tffam1501m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1510m000" role="session">Asset Books (tffam1510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1511m000" role="session">Asset Book Inquiries (tffam1511m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1520m000" role="session">Asset Distributions (tffam1520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1560m000" role="session">Insurance Master Data (tffam1560m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam1561m000" role="session">Policy and Book Value of Insured Fixed Assets (tffam1561m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2100s000" role="session">Category (tffam2100s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2120m000" role="session">Subcategories (tffam2120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2140s000" role="session">Business Information Code (tffam2140s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2142s000" role="session">Business Information by Category (tffam2142s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2143s000" role="session">Business Information by Asset (tffam2143s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2400m000" role="session">Print Categories (tffam2400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2420m000" role="session">Print Subcategories (tffam2420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2440m000" role="session">Print Business Information Codes (tffam2440m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2442m000" role="session">Print Business Information by Category (tffam2442m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2443m000" role="session">Print Business Information by Asset (tffam2443m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2500m000" role="session">Categories (tffam2500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2540m000" role="session">Business Information Codes (tffam2540m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2542m000" role="session">Business Information by Category (tffam2542m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam2543m000" role="session">Business Information by Asset (tffam2543m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam3100m000" role="session">Index Master Data (tffam3100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam3101m000" role="session">Indices (tffam3101m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam3200m000" role="session">Asset Book Revaluation (tffam3200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam3400m000" role="session">Print Index Master Data (tffam3400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam3401m000" role="session">Print Indices (tffam3401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam4400m000" role="session">Print Asset Groups (tffam4400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam4500m000" role="session">Asset Groups (tffam4500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5100m000" role="session">Location Segment and Segment (tffam5100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5210m000" role="session">Define Location Format (tffam5210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5230m000" role="session">Search Location (tffam5230m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5400m000" role="session">Print Location Segments and Segments (tffam5400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5410m000" role="session">Print Location Segments (tffam5410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5421m000" role="session">Print Location Summary by Book (tffam5421m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5430m000" role="session">Print Location Inquiry (tffam5430m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5500m000" role="session">Segments (tffam5500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5510m000" role="session">Location Segments (tffam5510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5520m000" role="session">Location Summary Inquiry (tffam5520m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam5530m000" role="session">Location Inquiry (tffam5530m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam6100s000" role="session">Book (tffam6100s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam6400m000" role="session">Print Books (tffam6400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam6450m000" role="session">Print Reasons (tffam6450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam6500m000" role="session">Books (tffam6500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam6550m000" role="session">Reasons (tffam6550m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7100m000" role="session">Depreciation Frequencies (tffam7100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7110s000" role="session">Depreciation Method (tffam7110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7120m000" role="session">Suspended Periods (tffam7120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7150m000" role="session">Monthly Rates (tffam7150m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7165m000" role="session">Yearly Rates (tffam7165m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7170s000" role="session">Vintage/Group Account (tffam7170s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7180m000" role="session">Property Types (tffam7180m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7250m000" role="session">Copy Monthly Rates (tffam7250m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7265m000" role="session">Copy Yearly Rates (tffam7265m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7271m000" role="session">Adjust Vintage/Group Account (tffam7271m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7272m000" role="session">Depreciate Vintage/Group Account (tffam7272m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7273m000" role="session">Restate Vintage/Group Account (tffam7273m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7400m000" role="session">Depreciation Frequency (tffam7400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7410m000" role="session">Print Depreciation Methods (tffam7410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7420m000" role="session">Print Suspended Periods (tffam7420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7450m000" role="session">Print Monthly Rates (tffam7450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7465m000" role="session">Print Yearly Rates (tffam7465m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7470m000" role="session">Print Vintage/Group Accounts (tffam7470m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7471m000" role="session">Print Vintage Account and Assets Register (tffam7471m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7475m000" role="session">Print Depreciation Account Summary (tffam7475m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7476m000" role="session">Print Depreciation Account Summary (tffam7476m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7480m000" role="session">Print Property Types (tffam7480m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7510m000" role="session">Depreciation Methods (tffam7510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7570m000" role="session">Vintage/Group Accounts (tffam7570m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam7575m000" role="session">Depreciation Summary Inquiry (tffam7575m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8125s000" role="session">Adjustment Distribution Line (tffam8125s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8127s000" role="session">Distribution Line (tffam8127s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8205m000" role="session">Period End (tffam8205m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8208m000" role="session">History Purge (tffam8208m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8211m000" role="session">Mass Transfers (tffam8211m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8220m000" role="session">Mass Adjust Assets (tffam8220m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8225m000" role="session">Mass Adjust Assets by Book (tffam8225m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8230m000" role="session">Mass Depreciation (tffam8230m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8231m000" role="session">Mass Restate Depreciation (tffam8231m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8240m000" role="session">Mass Dispose Assets (tffam8240m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8245m000" role="session">Mass Dispose Assets by Book (tffam8245m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8401m000" role="session">Print Asset Book Transaction Inquiry (tffam8401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8407m000" role="session">Print Transaction Summary (tffam8407m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8410m000" role="session">Print Acquisition Register (tffam8410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8411m000" role="session">Print Transfer-In Register (tffam8411m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8412m000" role="session">Print Transfer-Out Register (tffam8412m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8420m000" role="session">Print Adjustment Register (tffam8420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8421m000" role="session">Print Asset Purge Register (tffam8421m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8430m000" role="session">Print Depreciation Expense Register (tffam8430m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8431m000" role="session">Print Economic Recapture by Location (tffam8431m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8432m000" role="session">Print Additional Posting by Location (tffam8432m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8440m000" role="session">Print Disposal Register (tffam8440m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8445m000" role="session">Print Transaction Purge Register (tffam8445m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8450m000" role="session">Print Asset Ledger Report (tffam8450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8470m000" role="session">Print Accumulated Depreciation by Location (tffam8470m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8471m000" role="session">Print Accumulated Depreciation by Account (tffam8471m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8472m000" role="session">Print Accumulated Depreciation by Location and Account (tffam8472m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8473m000" role="session">Print Asset Transactions by Location (tffam8473m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8474m000" role="session">Print Asset Transactions by Account (tffam8474m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8477m000" role="session">Print Net-Book-Value-Detail Reconciliation (tffam8477m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8478m000" role="session">Print Invested Capital Overview (tffam8478m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8501m000" role="session">Asset Book Transaction Inquiry (tffam8501m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8507m000" role="session">Transaction Summary Inquiry (tffam8507m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8510s000" role="session">Capitalization/Transfer - Details (tffam8510s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8520s000" role="session">Adjustment - Details (tffam8520s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8525m000" role="session">Distribution Lines (tffam8525m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8527m000" role="session">Distribution Lines (tffam8527m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8530s000" role="session">Depreciation (tffam8530s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/tf/fam/tffam8540s000" role="session">Disposal (tffam8540s000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
